html {
	position: relative;
	min-height: 100vh;
}

/*Header Main Menu*/
/*.main-menu #menu-primary-menu {
	padding-right: 0;
}*/
.main-menu #menu-primary-menu li:last-child {
	margin-right: 0;
}

.menu-bg-color {
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    display: none;
}
.sub-menu::before {
	content: "";
	position: absolute;
	width: 890.45px;
	height: calc(100% + 19px);
	left: -114px;
	top: 0;
	background: #ffffff;
	z-index: -1;
}


/*Footer Style*/
.single-casestudy footer {
	padding-top: 60px;
}

.aim-high-right .bigText {
	margin-bottom: 25px;
}
.aim-high-right .bigText p, .aim-high-right p.bigText {
    font-size: 27px;
    line-height: 30px;
}


/*Main Case Studies Page*/
.case-study {
	padding-top: 10px;
	border-top: 1px solid #0029D3;
    margin-top: 40px;
}
.case-study h1.cs-title {
	font-family: 'TSTAR-Headline';
    font-size: 30px;
    color: #0029D3;
    margin-bottom: 25px;
}
.case-study .enquire-now-right {
	padding-top: 20px;
	padding-bottom: 20px;
	position: relative;
}
.case-study h1.enquire-title {
	padding-top: 0;
	padding-left: 0;
    line-height: 40px;
    margin-bottom: 0;
}
.case-study p {
	padding-top: 0;
}
.case-study a {
	padding: 10px 20px;
	border: 1px solid #ffffff;
	color: #ffffff;
	display: inline-block;
	text-decoration: none;
	position: absolute;
	left: 21px;
	bottom: 35px;
}
.case-study img {
	height: 290px;
    padding: 20px;
}


/*Single Case Study Page*/
.case-study-page .case-study {
	padding-top: 0;
	border-top: none;
	margin-top: 20px;
}
.case-study-page h1.calibre9-title {
	border-top: none;
	padding-top: 0;
	margin-bottom: 20px;
}
.case-study-page .features {
	background: #ffffff;
	text-align: center;
	padding: 30px 0;
	margin-top: 20px;
}
.case-study-page .features ul {
	grid-gap: 0;
}
.case-study-page .features ul li {
	padding: 30px 20%;
}
.case-study-page .features ul li:not(:nth-child(3n+0)):not(:last-child) {
	border-right: 1px solid #0029D3;
}
.case-study-page .features ul li h4 {
	color: #000000;
	font-size: 80px;
	line-height: 70px;
	margin-bottom: 0;
}
.case-study-page .case-study-details {
	padding-top: 20px;
	margin-top: 20px;
	border-top: 1px solid #0029D3;
}
.case-study-page .case-study-details .caliber9-way-left-top, 
.case-study-page .case-study-details .calibre9-way-right-top {
	margin-bottom: 0;
}
.case-study-page .case-study-details .calibre9-way-right-top p {
	/*font-size: 14px;*/
	margin-bottom: 7px;
}
.case-study-page .case-study-details .calibre9-way-right-top p strong {
	font-family: 'TSTAR-Headline';
    font-size: 22px;
    color: #0029D3;
    margin-bottom: 10px;
    display: block;
}
.case-study-page .testimonial.case-study-details .calibre9-way-right-top p {
	font-size: 27px;
	line-height: 27px;
}
.case-study-page .case-study-details .calibre9-way-right-top img {
	margin-top: 20px;
	width: 100%;
}

.case-study-page .enquiry-now {
	margin-top: 30px;
	padding-top: 30px;
	border-top: 1px solid #0029D3;
}
.case-study-page .enquiry-now .enquire-now {
	background-color: #ffffff;
}
.case-study-page .enquiry-now .enquire-now-left {
	padding: 30px;
	position: relative;
	margin: 0;
}
.case-study-page .enquiry-now h1 {
	padding: 0;
	line-height: 30px;
}
.case-study-page .enquiry-now a {
	position: absolute;
    left: 30px;
    bottom: 30px;
    margin: 0;
}
.case-study-page .enquiry-now .enquire-now-right {
	padding: 30px;
}
.case-study-page .enquiry-now p {
	margin: 0;
	padding: 0;
	color: #000000;
}
.case-study-page .enquiry-now .big-text {
	margin-bottom: 20px;
}
.case-study-page .enquiry-now .small-text p {
	font-size: 14px;
	line-height: 20px;
}

.case-study-page .related-case-studies {
	margin-top: 60px;
}
.case-study-page .related-case-studies h1 {
	font-family: 'TSTAR-Headline';
    font-size: 30px;
    color: #0029D3;
	text-align: center;
}
.case-study-page .related-case-studies .case-studies-wrap {
	position: relative;
}
.case-study-page .related-case-studies .slick-slide {
    margin: 0px 8px;
}
.case-study-page .related-case-studies .case-studies-wrap .case-studies-slider {
	margin-left: -8px;
	margin-right: -8px;
}
.case-study-page .related-case-studies .case-studies-wrap .slick-slide {
	position: unset !important;
}
.case-study-page .related-case-studies .case-studies-wrap .slick-active {
    opacity: 1 !important;
}
.case-study-page .related-case-studies .case-studies-wrap .btn-controls {
    position: absolute;
    right: 0;
    bottom: auto;
    top: auto;
    left: auto;
}
.case-study-page .related-case-studies .case-studies-wrap .btn-controls #cs-prev-arrow {
    position: absolute;
    right: 60px;
}
.case-study-page .related-case-studies .case-studies-wrap .btn-controls #cs-next-arrow {
    position: absolute;
    right: 20px;
}
.case-study-page .related-case-studies .case-studies-wrap .btn-controls .sr-only {
	width: 20px;
}
/*.case-study-page .related-case-studies .case-studies-wrap .slick-list .slick-track {
	display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 30px;
}*/
.case-study-page .related-case-studies .case-studies-wrap .relate-case-study {
	margin: 15px 0;
}
.case-study-page .related-case-studies .relate-case-study img {
	width: 100%;
	margin-bottom: 15px;
}
.case-study-page .related-case-studies .relate-case-study h4 {
	font-weight: 900;
	margin-bottom: 7px;
	font-size: 18px;
}
.case-study-page .related-case-studies .relate-case-study a {
	text-decoration: none;
	display: block;
}
.case-study-page .related-case-studies .relate-case-study a h4, 
.case-study-page .related-case-studies .relate-case-study a p {
	color: #000000;
	text-decoration: none;
}
.case-study-page .related-case-studies .relate-case-study p {
	font-size: 18px;
	line-height: 22px;
}
.case-study-page .related-case-studies .relate-case-study h4 a:hover,
.case-study-page .related-case-studies .relate-case-study h4 a:focus {
	color: #000000;
	outline: none;
	opacity: 1;
}

.why-choose-calibre9-section.cs-enquiry-now .wcc9 .wcc9-left {
	padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 21px;
    padding-right: 30px;
    position: relative;
}
.why-choose-calibre9-section.cs-enquiry-now .wcc9 .wcc9-left h1.wcc9-title {
	padding-top: 0;
    padding-left: 0;
    line-height: 40px;
    margin-bottom: 0;
}

.why-choose-calibre9-section.cs-enquiry-now .wcc9 .wcc9-left a.blue.btn-find-out-more {
    margin-top: 70px;
}


/*Team Styles*/
.features .team-member .feature-icon img,
.features .feature-icon img {
	width: 100%;
}


/*Footer Styles*/

body.page-template footer {
    position: absolute;
    width: 100%;
    left: 0;
	bottom: 0;
}










/*****************************Responsive Styles*******************************/

@media screen and (min-width: 992px) {
	.case-study .enquire-now-left {
		margin-right: 0;
	}

	/*Custom Responsive Menu*/
	button#responsive-menu-button {
	    transition: transform 0.5s, background-color 0.5s;
	    position: fixed;
	    padding: 0 0;
	    display: inline-block;
	    cursor: pointer;
	    transition-property: opacity, filter;
	    transition-duration: 0.15s;
	    transition-timing-function: linear;
	    font: inherit;
	    color: inherit;
	    text-transform: none;
	    background-color: transparent;
	    border: 0;
	    margin: 0;
	    overflow: visible;
	    z-index: 99999;
	    display: none;
	    overflow: hidden;
	    outline: none;
	    width: 35px !important;
	    height: 27px !important;
	    padding-bottom: 4px !important;
	    top: 18px !important;
	    right: 25px !important;
	}

	button#responsive-menu-button .responsive-menu-box {
	    color: #231f20;
	    display: inline-block;
	    vertical-align: middle;
	    width: 25px;
	    height: 13px;
	    display: inline-block;
	    position: relative;
	}

	.responsive-menu-boring .responsive-menu-inner {
	    top: 50%;
	    margin-top: -0.5px;
	}
	#responsive-menu-container::after {
	    content: '';
	    background-image: url(./images/menu-logo.png);
	    position: absolute;
	    bottom: 32px;
	    left: 25px;
	    height: 31px;
	    width: 100%;
	    background-size: cover;
	    background-repeat: no-repeat;
	    max-width: 135px;
	}
	.responsive-menu-inner::before, .responsive-menu-inner::after {
		content: "";
	}
	.responsive-menu-inner, .responsive-menu-inner::before, .responsive-menu-inner::after {
	    display: block;
		transition-property: none;
	    width: 25px;
	    height: 1px;
	    background-color: #231f20;
	    border-radius: 4px;
	    position: absolute;
	    transition-property: transform;
	    transition-duration: 0.15s;
	    transition-timing-function: ease;
	}
	.home .responsive-menu-inner, .home .responsive-menu-inner::before, 
	.home .responsive-menu-inner::after {
		background-color: #ffffff;
	}
	.home .menu-color-change .responsive-menu-inner, 
	.home .menu-color-change .responsive-menu-inner::before, 
	.home .menu-color-change .responsive-menu-inner::after {
		background-color: #231f20 !important;
	}
	.responsive-menu-inner::before {
	    top: -6px;
	}
	.responsive-menu-inner::after {
	    bottom: -6px;
	}

	button#responsive-menu-button.is-active {
	    width: 35px !important;
	    height: 35px !important;
	    padding-top: 3px !important;
	    padding-bottom: 4px !important;
	}
	button#responsive-menu-button.is-active .responsive-menu-box {
	    height: 25px;
	}
	.responsive-menu-boring.is-active .responsive-menu-inner {
	    transform: rotate(45deg);
	}
	.responsive-menu-boring.is-active .responsive-menu-inner::before {
	    top: 0;
	    opacity: 0;
	}
	.responsive-menu-boring.is-active .responsive-menu-inner::after {
	    bottom: 0;
	    transform: rotate(-90deg);
	}


	#responsive-menu-container {
	    width: 100%;
	    top: 0;
	    transition: transform 0.5s;
	    text-align: left;
	    display: block !important;
	    position: fixed;
	    top: 0;
	    bottom: 0;
	    z-index: 99998;
	    padding-bottom: 5px;
	    margin-bottom: -5px;
	    outline: 1px solid transparent;
	    overflow-y: auto;
	    overflow-x: hidden;
	}

	.is-active + #responsive-menu-container {
	    z-index: 99998;
	}

	#responsive-menu-container.slide-top {
	    z-index: -1;
	    transform: translateY(0) !important;
	    -ms-transform: translateY(0) !important;
	    -webkit-transform: translateY(0) !important;
	    -moz-transform: translateY(0) !important;
	    opacity: 0;
	    -webkit-transition: all 600ms linear;
	    -moz-transition: all 600ms linear;
	    -ms-transition: all 600ms linear;
	    -o-transition: all 600ms linear;
	    transition: all 600ms linear;
	}

	.responsive-menu-open #responsive-menu-container.slide-top {
	    opacity: 1;
	    z-index: 999;
	    width: 100vw;
	}

	.is-active + #responsive-menu-container, .is-active + #responsive-menu-container #responsive-menu-wrapper {
	    display: block;
	}
	#responsive-menu-container #responsive-menu-wrapper {
	    padding-top: 25px;
	    position: relative;
	}
	#responsive-menu-wrapper #responsive-menu-additional-content {
	    padding: 0px 15px !important;
	    position: absolute;
	    top: 0;
	    width: auto;
	}

	#responsive-menu-wrapper #responsive-menu {
	    margin-top: 120px;
	}

	#responsive-menu-container li.responsive-menu-item {
	    margin-bottom: 23px;
	    margin-left: 15px !important;
	}
	#responsive-menu-container #responsive-menu li.responsive-menu-item a {
	    line-height: 24.84px !important;
	    border-bottom: 1px solid #ffffff;
	    color: #ffffff;
	    word-wrap: break-word;
	    height: auto;
	    padding-right: 40px;
	    width: 100%;
	    display: block;
	    text-decoration: none;
	    padding: 0 5%;
	    position: relative;
	    font-family: 'TSTAR-Bold';
	    text-transform: uppercase;
	    padding-left: 0px !important;
	    letter-spacing: 0.02em;
	    cursor: pointer;
	    transition: background-color 0.5s, border-color 0.5s, color 0.5s;
	}

	.home #responsive-menu-container #responsive-menu li.responsive-menu-item a {
		border-bottom: none;
	}

	#responsive-menu-container #responsive-menu ul.responsive-menu-submenu {
	    display: none;
	    width: 100%;
	}

	.responsive-menu-submenu {
	    padding-top: 12px !important;
	    padding-right: 48px !important;
	}

	.responsive-menu-submenu .menu-item {
	    margin-left: 0 !important;
	    margin-bottom: 0px !important;
	    padding: 14px 0 !important;
	    border-top: 1px solid #fff;
	}

	#responsive-menu-container li.responsive-menu-item a .responsive-menu-subarrow {
	    position: absolute;
	    text-align: center;
	    overflow: hidden;
	    left: 140px !important;
	    top: -8px !important;
	    height: 25px;
	    line-height: 25px;
	    width: 40px;
	    color: #ffffff;
	}
	.home .responsive-menu-subarrow img {
	    height: 15px !important;
	}
	.home .responsive-menu-subarrow::before {
		display: none;
	}
	/*.home .responsive-menu-inner, 
	.home .responsive-menu-inner::before, .home .responsive-menu-inner::after {
		background: #ffffff;
	}*/
	.responsive-menu-subarrow::before {
	    content: '';
	    background-image: url(./images/arrow-down-dark-new.png);
	    position: absolute;
	    width: 25px !important;
	    height: 15px !important;
	    left: 10px;
	    top: 10px;
	    background-size: contain;
	    background-repeat: no-repeat;
	}

	#responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link {
	    font-size: 34px !important;
	}

	#responsive-menu-additional-content img {
		height: 114px;
	}
	#responsive-menu-additional-content img.white-logo-menu {
		display: none;
	}
}
@media screen and (max-width: 991px) {
	button#responsive-menu-button {
	    width: 35px !important;
	    height: 27px !important;
	    padding-bottom: 4px !important;
	}

	button#responsive-menu-button.is-active {
		width: 35px !important;
	    height: 35px !important;
	    padding-top: 3px !important;
	    padding-bottom: 4px !important;
	} 
	button#responsive-menu-button.is-active .responsive-menu-box {
		height: 25px;
	}

	.case-study .enquire-now-right {
		height: 300px;
	}
	.case-study .enquire-now-left {
		height: auto;
		margin-right: 0;
	}
	.case-study h1.enquire-title {
		padding-left: 25px;
	}
	.case-study a {
		left: 25px;
	}

	.features .main-grid-feature, .case-study-page .related-case-studies .case-studies-wrap {
	    grid-template-columns: unset;
	    grid-gap: 0;
	}
	.features .main-grid-feature {
	    margin-top: 30px;		
	}
	.case-study-page .features ul li {
	    padding: 20px 30px;
	}
	.case-study-page .features ul li:not(:nth-child(3n+0)):not(:last-child) {
	    border-right: none !important;
	}
	.case-study-page .features ul li figure {
		margin-bottom: 10px;
	}
	.case-study-page .features ul li h4
	{
		font-size: 50px;
		line-height: 50px;
	}
	.case-study-page .features ul li p {
		font-size: 16px;
		line-height: 20px;
	}


	.case-study-page .case-study-details h1 {
		margin-bottom: 0;
	}
	.case-study-page .calibre-nine-way-left.grid-full {
		margin-bottom: 10px;
	}

	.why-choose-calibre9-section.cs-enquiry-now .wcc9 .wcc9-left {
		height: auto;
	}
	.why-choose-calibre9-section.cs-enquiry-now .wcc9 .wcc9-left a.blue.btn-find-out-more {
	    margin-left: 0;
	}

	.page-id-407 .features .main-grid-feature li:not(:last-child) {
	    margin-bottom: 30px;
	}

	#responsive-menu-container li.responsive-menu-item {
	    margin-left: 25px !important;
	}
}

@media screen and (max-width: 420px) {
	.case-study img {
		width: 100%;
		height: auto;
	}
	.case-study .enquire-now-right {
		height: 350px;
	}
}